Bug 98633 - 2.4.20-18.9 broken with ide-scsi on inspiron 8200 combo drive
2.4.20-18.9 broken with ide-scsi on inspiron 8200 combo drive
Product: Red Hat Linux
Classification: Retired
Component: kernel (Show other bugs)
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Arjan van de Ven
Brian Brock
Depends On:
  Show dependency treegraph
Reported: 2003-07-06 02:37 EDT by Andrew Huntwork
Modified: 2007-04-18 12:55 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2004-09-30 11:41:15 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Andrew Huntwork 2003-07-06 02:37:29 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.3) Gecko/20030313

Description of problem:
i have kernel-2.4.20-18.9 for i686 installed, and it hangs just before starting
x with hdb=ide-scsi on the command line.  with hdb=ide-scsi removed, it boots
normally.  2.4.20-9 works fine.  2.4.20-13.9 also had this problem, i think.

My hardware is:  inspiron 8200 1.7ghz geforce4 440 64MB 24x cd-rw / 8x dvd combo
drive.  i've tried both the Nvidia proprietary drivers and the 4.3 nv driver,
and the hang is unaffected by the video driver.

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1. boot with ide-scsi=hdb on the command line
2. note the hang before starting x
3. reboot, remove ide-scsi=hdb from command line
4. note that boot completes normally

Additional info:
Comment 1 Bugzilla owner 2004-09-30 11:41:15 EDT
Thanks for the bug report. However, Red Hat no longer maintains this version of
the product. Please upgrade to the latest version and open a new bug if the problem

The Fedora Legacy project (http://fedoralegacy.org/) maintains some older releases, 
and if you believe this bug is interesting to them, please report the problem in
the bug tracker at: http://bugzilla.fedora.us/

Note You need to log in before you can comment on or make changes to this bug.